* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Verdana, Arial, Tahoma, sans-serif;
	color: #000;
	width: 100%;
	background: #5FBC83;
	background-image: url(img/background.jpg);
}
a {
	color: #39A439;
	background: transparent;
	outline: none;
	text-decoration: underline;
}
a:hover {
	background: #C9F2C9;
	text-decoration: none;
}
p {margin: 0 0 18px}
img {
	border: none;
}
input {vertical-align: middle}
#wrapper {
	width: 800px;
	margin: 0 auto;
}
ul {
	list-style: disc inside;
}
h1 {
	font-size: 18px;
	line-height: 24px;
	color: #333;
}
h2 {
	font-size: 15px;
	line-height: 20px;
	color: #222;
}
.border {
	border: 1px solid #CCCCCC;;
	border-collapse: collapse;
}
.border_cell_tr {
	border: 1px solid #CCCCCC;
	padding: 5px;
	background: #EEE;
	text-align: center;
}
.border_cell {
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.indent {
	padding: 4px;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	position: relative;
	z-index: 2;
}

#header_top {
	text-align: center;
	font: 40px/40px Arial, Tahoma, Verdana, sans-serif;
	padding: 10px;
}

#header_top a {
	color: #000;
	background: transparent;
	outline: none;
	text-decoration: none;
}

.logo1 {
	color: #000;
	background: #FFF;
}

.logo2 {
	color: #FFF;
	background: #000;
}

#header_menu {
	display: inline;
}

.punkt_menu {
	border: 1px solid #8CB796;
	background: #A8E2B9;
	background-image: url(img/vkladka_bg.gif);
	float: left;
	height: 17px;
	padding: 0;
}

.punkt_menu_table {
	vertical-align: bottom;
}

.punkt_menu a {
	color: #000;
	background: transparent;
	outline: none;
	text-decoration: none;
	height: 17px;
	padding: 0 4px 0;
	display: block;
}

.punkt_menu_active {
	border: 1px solid #8CB796;
	border-bottom-color: #FFF;
	background: #FFF;
	float: left;
	height: 19px;
	padding: 0 4px 0;
}

.punkt_menu_table_active {
	vertical-align: bottom;
}

/* Middle
-----------------------------------------------------------------------------*/
#main {
	background: #FFF;
	border: 1px solid #8CB796;
	margin: -1px 0 0;
	padding: 6px;
	position: relative;
	z-index: 1;
}

#main:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

#content {
	padding: 0 204px 0 0;
}

#sidebar {
	float: left;
	margin-right: -3px;
	width: 200px;
	margin-left: -200px;
	position: relative;
	border-left: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	text-align: center;
}

.hr {
	border: none;
	border-bottom: 1px dashed #CCCCCC;
	margin-bottom: 14px;
	width: 100%
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	text-align: center;
	color: #FFF;
	background: #000;
	border: 1px solid #8CB796;
	border-top: none;
}
